incompatible with PyCharm 2019.2.1 (Community Edition)

Bug #1843435 reported by LarryE on 2019-09-10
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
bzr4j
Undecided
Unassigned

Bug Description

Downloading https://launchpad.net/bzr4j/stable/release-2.4.3/+download/bzr4intellij.zip and then
installing it as PyCharm plugin, resulted in error message when PyCharm restarted.
The error message was in red letters and said:

Plugin Error

Problems found loading plugins:
The following plugins are incompatible with current IDE build: BZr4IntelliJ

The PyCharm About shows:

PyCharm 2019.2.1 (Community Edition)
Runtime version 11.0.3+12-b304.39 amd64

The OS is ubuntu:

evansl@lje-HP-ubuntu:~$ uname -a
Linux lje-HP-ubuntu 5.0.0-27-generic #28~18.04.1-Ubuntu SMP Thu Aug 22 03:00:32 UTC 2019 x86_64 x86_64 x86_64 GNU/Linux

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers